
* {
	margin:0;
	padding:0;
}
/* Webfont: Lato-Medium */
@font-face {
	font-family: 'LatoWebMedium';
	src: url('../fonts/lato-medium/Lato-Medium.eot'); /* IE9 Compat Modes */
	src: url('../fonts/lato-medium/Lato-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('../fonts/lato-medium/Lato-Medium.woff2') format('woff2'), /* Modern Browsers */
		 url('../fonts/lato-medium/Lato-Medium.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/lato-medium/Lato-Medium.ttf') format('truetype');
	font-style: normal;
	font-weight: normal;
	text-rendering: optimizeLegibility;
}
body {
	font-family: 'LatoWebMedium';
	font-size:14px;
	color:#000000;
	background-color: #fff !important;
	
}
img {
	border:none;
}

ul, a {
	text-decoration:none;
	list-style:none;
}
.header{text-align:center;}
.header img{
	margin-top:60px;
	width: 40%;
}
.header h1{font-size:46px;
			color:#000;}
.header h2{
	font-size:28px;
	color:4d4d4d;
	font-weight: bold;
	margin-top: 33px;
	font-family: 'LatoWebMedium';
	}
.header span{
	color:#21345E;
}
.header h3{
	/* font-weight: bold; */
	color:#000;
	font-family: 'LatoWebMedium';
	line-height: 20px;
}
.title-second{margin-top:34px;}


.main-header{
	position:relative;
	width:100%;
	left:0px;
	top:0px;
	z-index:999;
	background:#ffffff;
	transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-webkit-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;	
}

.main-header .header-top{
	position:relative;
	padding:10px 0px;
	background:#ffffff;
	transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-webkit-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	
}

.main-header .logo{
	position:relative;
	padding:0px 0px;
	transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-webkit-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
}
.main-header .logo img{
	position:relative;
	display:inline-block;
	max-width:100%;	
}
.header-top-infos > ul > li {
	float: left;
    width: 50%;
    border-right: 1px solid #D3D3D3;
    padding: 0 18px;
}
.header-top-infos > ul > li:last-child {
	border: none;
}
.header-top-infos {
	font-size: 14px;
	line-height: 20px;
	color: #36404B;
	margin-top: 15px;
}
.header-top-infos p {
	margin-bottom: 5px;
}
.header-top-infos li div img {
	float: left;
	margin-right: 10px;
	margin-top: 5px;
}
.header-top-infos li div p {
	float: left;
}
.header_bor{
	box-shadow:0px 2px 8px #ccc;
	
}
.header h2{
	font-size:21px;
}
.header h3{
	font-size:18px;
	margin-top:0px;
}
.logo a{
	width:100%;
	display:inline-block;
	text-align:center;
}
.logo img{
	width:200px;
	height:140px;
	
}
.title-second-1{
	margin-top:10px !important;
}